Subject: Cove Point - Jan Pre-payment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jan 2000 08:48:00 -0800 (PST)

I understand we have the CES Cove Point  storage contracts set up as CES-Cove 
Point in global.  What is the status of the paperwork and who is following up 
on it.  Whent I look on Cove Point's website, I show that Enron North America 
now has 3 storage contracts.

---------------------- Forwarded by Chris Germany/HOU/ECT on 01/26/2000 04:43 
PM ---------------------------

Brenda H Fletcher
01/26/2000 08:24 AM
To: Chris Germany/HOU/ECT@ECT
cc: Sherry Anastas/HOU/ECT@ECT 
Subject: Cove Point - Jan Pre-payment

Per Sherry, Global Counterparty is recognizing CES - Cove Point as the 
counterparty  instead of Cove Point for the January payment.  
The reason is lack of the appropriate paperwork executed by the 
counterparty.  

Brenda